# Generated by Django 3.1.1 on 2020-10-23 13:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6App', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='peserta',
            name='kegiatan',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='story6App.kegiatan'),
        ),
    ]
